@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:300&display=swap");
@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap");
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:700&display=swap");
@import url("https://fonts.googleapis.com/css?family=Alef&display=swap");
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap");
@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,500,600,700,800,900&display=swap');

@font-face {
    font-family: 'AlmoniTzarDemi';
    src: url('../fonts/almoni-tzar-demibold-aaa.otf');

    font-weight: 700;
}

@font-face {
    font-family: 'AlmoniTzarAa';
    src: url('../fonts/almoni-tzar-regular-aaa.otf');

/*url('../fonts/almoni-tzar-aaa-400.woff') format('woff'),*/
/*url('../fonts/almoni-tzar-aaa-400.ttf');*/


    font-weight: 400;
}

#header .language-switcher li a[alt="he"] {
    font-family: 'AlmoniTzarDemi', Arial, sans-serif;
    padding: 0 0 1px;
}
#header .language-switcher li a[alt="he"]:hover {
    color: #d5cad9;
}

#header .language-switcher li a[alt="en"] {
    font-family: 'AlmoniTzarAa', Arial, sans-serif;
    color: #d5cad9;

}
#header .language-switcher li a[alt="en"]:hover {

    color: #9b63af;;

}

@media (min-width: 768px) {
    #header .language-switcher li a[alt="he"] {
        font-size: 23px;
    }

    #header .language-switcher li a[alt="en"] {
        font-size: 20px;
        padding-top: 1px;
    }
}
@media (max-width: 767px) {
    #header .language-switcher li a[alt="he"] {
        font-size: 16px;
    }

    #header .language-switcher li a[alt="en"] {
        font-size: 15px;
    }
}

/** {*/
/*    outline: none*/
/*}*/

/**:focus {*/
/*    outline: none*/
/*}*/

img {
    vertical-align: top;
    border: 0;
    max-width: 100%;
    height: auto
}

header, footer, article, section, hgroup, nav, figure {
    display: block
}

form, fieldset, button {
    margin: 0;
    padding: 0;
    border: none
}

button {
    -webkit-appearance: none
}

input {
    box-sizing: border-box;
    border-radius: 0;
    font: 16px "Montserrat", Arial, sans-serif;
    font-weight: 400
}

input[type=text], input[type=tel], input[type=email], input[type=password] {
    display: block;
    width: 100%;
    padding: 0 15px;
    height: 40px;
    border: 1px solid #505050;
    line-height: 100%
}

input[type=text].error, input[type=tel].error, input[type=email].error, input[type=password].error {
    border-bottom: 1px solid #ec1b35
}

input[type="submit"] {
    border-radius: 0;
    -webkit-appearance: none
}

input::-webkit-input-placeholder {
    color: #000;
    opacity: 1
}

input:-moz-placeholder {
    color: #000;
    opacity: 1
}

input::-moz-placeholder {
    color: #000;
    opacity: 1
}

input:-ms-input-placeholder {
    color: #000;
    opacity: 1
}

input:focus::-webkit-input-placeholder {
    opacity: 0.5
}

input:focus:-moz-placeholder {
    opacity: 0.5
}

input:focus::-moz-placeholder {
    opacity: 0.5
}

input:focus:-ms-input-placeholder {
    opacity: 0.5
}

textarea {
    font: 16px "Montserrat", Arial, sans-serif;
    width: 100%;
    padding: 0 15px;
    height: 40px;
    border: 1px solid #505050
}

textarea::-webkit-input-placeholder {
    color: #000;
    opacity: 1
}

textarea:-moz-placeholder {
    color: #000;
    opacity: 1
}

textarea::-moz-placeholder {
    color: #000;
    opacity: 1
}

textarea:-ms-input-placeholder {
    color: #000;
    opacity: 1
}

textarea:focus {
    border: 1px solid #00adef
}

textarea:focus::-webkit-input-placeholder {
    opacity: 0.5
}

textarea:focus:-moz-placeholder {
    opacity: 0.5
}

textarea:focus::-moz-placeholder {
    opacity: 0.5
}

textarea:focus:-ms-input-placeholder {
    opacity: 0.5
}

textarea.error {
    border-bottom: 1px solid #ec1b35
}

button::-moz-focus-inner, input::-moz-focus-inner {
    outline: none;
    border: none
}

html {
    font-size: 62.5%;
    min-height: 100%;
}

*, *::before, *::after {
    box-sizing: inherit
}

body {
    margin: 0;
    font: 16px/1.875 "Montserrat", Arial, sans-serif;
    font-weight: 300;
    text-size-adjust: 100%;
    position: relative;
    min-height: 100vh;
    box-sizing: border-box;
}

@font-face {
    font-family: BebasNeue;
    src: url(../fonts/BebasNeue_Regular.ttf)
}

a.skip-main {
    left: -999px;
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999;
}

a.skip-main:focus {
    left: 5px;
    top: 5px;
    width: 8%;
    height: auto;
    overflow: auto;
    margin: 0;
    padding: 5px;
    font-size: 14px;
    outline: 2px solid #00adef;
    text-align: center;
    z-index: 999;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.focusMouse {
    outline: none;
}

.image-holder img {
    width: 100%;
    height: 206px;
    object-fit: cover;
}

#header {
    text-align: center;
    padding: 25px 0px;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
}

.header_parrent {
    max-width: 1156px;
    width: 100%;
    margin: 7px auto 0 auto;
}

#header .language-switcher {
    margin: 0;
    padding: 8px 0 0 0;
    list-style: none;
    color: #9b63af;
    font: 15px 'Roboto Condensed';
    display: flex;
    align-items: center;
    position: absolute;
    left: 112px;
    top: 50%;
    transform: translate(0, -50%);
}

#header .language-switcher li {
    display: inline-block;
    position: relative;
    padding: 0 8px 0 10px;
    margin: 0;
    vertical-align: middle;
}

#header .language-switcher li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    width: 1px;
    height: 13px; 
    background: #b296c7;
}

#header .language-switcher li:first-child:before {
    display: none;
}

#header .language-switcher li a {
    color: #9b63af;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}


.top-section {
    margin: 79px auto 0;
    height: 455px;
    position: relative;
    background-size: cover;
    display: flex;
    box-sizing: border-box;
    align-items: center
}

picture {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.top-section picture {
    position: absolute;
    width: 100%;
    height: 100%;
}

.top-section picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image_holder_arison picture {
    position: absolute;
    width: 100%;
    height: 100%;
}

.image_holder_arison picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.top-section-inner picture {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
}

.top-section-inner picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.header_parrent h1 {
    color: #ffffff;
    letter-spacing: 1.5px;
    font: 50px/0.8 BebasNeue, sans-serif;
    position: relative;
    margin: 0px
}

.header_parrent h1:before {
    content: '';
    position: absolute;
    width: 63px;
    top: -28px;
    left: 2px;
    height: 5px;
    background: #ffffff
}

#main {
    max-width: 1156px;
    margin: 0 auto
}

.information {
    text-align: center;
    font: 300 24px/1.6 'Roboto Condensed', sans-serif;
    max-width: 836px;
    letter-spacing: 0.24px;
    padding: 36px 0 35px;
    margin: 0 auto
}

.information p {
    margin: 0 auto 25px
}

.information_parrent {
    border-bottom: 1px solid #d7d7d7
}

.news_block {
    padding: 0 0 2px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 -15px
}

.show_more_button {
    display: none;
    background: #8d63ab;
    font: 20px/1.55 BebasNeue, sans-serif;
    margin-top: -5px;
    letter-spacing: 1px;
    cursor: pointer;
    padding: 3px 128px
}

.news_item {
    max-width: 266px;
    margin: 74px 15px 35px;
    display: flex;
    flex-direction: column;
    border-bottom: 2px solid #000000
}

.date {
    font-family: BebasNeue;
    color: #9d9d9d;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    line-height: 1.6;
    letter-spacing: 0.8px
}

.news_item h2 {
    color: #000000;
    margin: 0 0 0;
    font-family: BebasNeue;
    margin-top: 4px;
    font-size: 20px;
    line-height: 1.3
}

.news_item p {
    margin: 0 0 0;
    font: 16px/1.6 'Open Sans Condensed', sans-serif;
    letter-spacing: 0.32px;
    margin-bottom: 20px;
    color: #717171;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.footer {
    position: absolute;
    width: 100%;
    bottom: 0px;
}

#footer {
    text-align: center;
    padding: 24px 0px;
    background: #f6f6f6;
    margin: 0 0 0;
}

.footer_logo {
    max-width: 1156px;
    margin: 0 auto;
    padding: 7px 0 7px;
    display: flex;
    justify-content: space-between;
}

.post-template-default a {
    color: #7e289c;
}

#inner_main a {
    color: #7e289c;
}


.footer_logo ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex
}

.footer_logo li {
    padding: 0 15px;
    border-left: 1px solid #d7d7d7;
    display: flex;
    align-items: center;
}

.footer_logo li a {
    display: flex;
    align-items: center;
}

.footer_logo li:first-child {
    padding-left: 0px;
    border-left: none;
}

.footer_logo li:nth-child(2) {
    -webkit-filter: grayscale(1);
}

.footer_logo li:last-child {
    padding-right: 0;
}

.family-foundation-logo {
    padding-right: 10px
}

.radio-mahut-logo {
    padding-left: 10px;
    border-left: 1px solid #d9d9d9;
    margin-top: 3px
}

.news_item a {
    text-decoration: none;
    color: #000000;
    letter-spacing: 0.8px;
}

#main_copy {
    border-top: 2px solid #000000;
    padding: 79px 13px 0;
}

.copy_information {
    max-width: 683px;
    margin: 0 auto;
    padding: 70px 0 26px
}

.copy_information h1 {
    text-align: center;
    margin: 0px;
    position: relative;
    font: bold 58px/1.25 'Roboto Condensed', sans-serif;
    margin-bottom: 82px
}

.copy_information h1:before {
    content: '';
    position: absolute;
    background: #000000;
    width: 52px;
    height: 6px;
    left: 50%;
    transform: translate(-50%);
    bottom: -42px
}

.accessability_info p {
    margin: 0px 0 28px
}

.accessability_info {
    font: 18px/1.56 'Alef', sans-serif
}


#arison_main_block {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 13px 35px
}

.content-holder {
    max-height: 125px;
    overflow: hidden;
}

.image_holder_arison {
    margin: 0 auto;
    height: 363px;
    position: relative;
    background-size: cover;
    display: flex;
    box-sizing: border-box;
    align-items: center;
    justify-content: center
}

.arison {
    color: #ffffff;
    font: 600 58px/1.15 'Roboto Condensed', sans-serif;
    position: relative;
    margin: -83px 0 0;
    padding: 0 40px;
}

.arison_photo {
    width: 252px;
    margin: -139px 0 15px;
    position: relative;
    z-index: 999;
}

.arison_info_block {
    max-width: 698px
}

.arison_info_block h2 {
    border-bottom: 2px solid #000000;
    font: 400 26px/1.46 'Roboto Condensed', sans-serif;
    padding-bottom: 55px;
    margin-bottom: 43px
}

.arison_info_block h3 {
    margin-bottom: 28px;
    font: bold 18px/1.5 Arial
}

.arison_info_block p {
    color: #333333;
    font: 18px/1.56 'Alef', sans-serif;
    margin-bottom: 28px
}

.top-section-inner {
    margin: 0 auto 30px;
    max-width: 1150px;
    height: 407px;
    position: relative;
    background-size: cover;
    display: flex;
    box-sizing: border-box;
    align-items: center;
    padding: 0 5.7% 3.6% 5.7%;
}

.top-section-inner h1 {
    color: #ffffff;
    font-size: 30px;
    line-height: 1.3;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 0.3px;
    font-weight: 500;
    z-index: 2;
    position: relative;
    max-width: 540px;
    margin: 0;
}

#inner_main {
    padding: 0 0 53px;
    max-width: 1150px;
    margin: 0 auto
}

#inner_main h2 {
    margin: 0 0 57px;
    max-width: 790px;
    letter-spacing: 0.22px;
    font: 300 22px/1.45 'Roboto Condensed', sans-serif
}

#inner_main h3 {
    font: bold 18px 'Alef', sans-serif;
    letter-spacing: 0.8px;
}

.inner_date {
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    color: #7e7e7e;
    font: 300 22px/2.4 'Roboto Condensed', sans-serif;
    margin-bottom: 40px
}

figure {
    margin: 0;
}

figure iframe {
    max-width: 685px;
    width: 100%;
}

figure.wp-block-embed-soundcloud iframe {
    max-width: 730px;
    width: 100%;
}

.wp-block-image {
    margin: 58px 0 0 !important;
}

.wp-block-embed-youtube {
    margin: 78px 0 62px !important;
}

.wp-block-embed-soundcloud {
    margin: 57px 0 0 !important;
}

figure.wp-block-image img {
    max-width: 685px;
    width: 100%;
}

figure.wp-block-embed-youtube iframe {
    height: 386px;
}

figcaption {
    color: #949494;
    display: block;
    font: 15px/1.67 'Alef', sans-serif;
    margin: 7px 0 61px;
}


.information_parrent {
    padding: 0 15px;
}

.arison_info_block a {
    color: #7e289c;
}

.accessability_info a {
    color: #7e289c;
}

.radio_name {
    padding-right: 10px;
    position: relative
}

.radio_name:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 15px;
    background: #7e7e7e;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.date_inner {
    padding-left: 5px;
    font-size: 18px
}

.radio_info {
    font: 18px/1.39 'Alef', sans-serif;
    color: #000000;
    max-width: 920px
}

.radio_info p {
    margin: 0 0 25px
}

.radio_info h3 {
    margin: 0;
    font-size: 18px;
    letter-spacing: 1.1px;
    margin-bottom: 27px
}

.content_image {
    margin: 58px 0 61px;
    max-width: 687px
}

.content_image span {
    color: #949494;
    display: block;
    font: 15px/1.67 'Alef', sans-serif;
    margin-top: 7px
}

.content_video {
    margin: 78px 0 62px;
    height: 386px;
    max-width: 685px
}

.logo img {
    width: 250px;
}

.footer .logo img {
    width: 197px;
}

.content_sound {
    margin-top: 58px;
    max-width: 730px
}

.sound_parrent {
    height: 151px
}

.content_sound span {
    display: block;
    font: 15px/1.67 'Alef', sans-serif;
    color: #949494;
    margin-top: 113px
}

.author_photo {
    margin: 113px 0 0 0;
}
.is-type-video .author_photo {
    margin: 0;
}

.footer-navbar a {
    text-decoration: none;
    color: #949494;
    font: 14px 'Maven Pro', sans-serif;
}

/*responsive*/

@media screen and (max-width: 1366px) {
    /*.footer_logo {*/
    /*    margin: 0 auto 0 117px;*/
    /*}*/
    .header_parrent {
        margin: 7px auto 0 117px;
    }
}

@media screen and (max-width: 1200px) {
    .footer_logo {
        padding: 7px 15px 7px;
    }

    .news_block {
        justify-content: start;
        max-width: 861px;
        margin: 0 auto;
    }

    .news_item {
        margin: 74px 10px 35px;
    }

    .information_parrent {
        border: none;
    }

    .information {
        border-bottom: 1px solid #d7d7d7;
    }

    #inner_main {
        padding: 0 10px 33px;
    }

    #inner_main {
        margin: 0 20px 0 20px;
    }
}

@media screen and (max-width: 873px) {
    .news_block {
        justify-content: center;
        max-width: 861px;
        margin: 0 auto;
    }

    .news_item {
        margin: 74px 15px 35px;
    }
}

@media screen and (max-width: 800px) {
    .arison {
        font-size: 34px;
        margin-top: 50px;
        text-align: center;
    }

    .image_holder_arison {
        align-items: start;
    }

    #header .language-switcher {
        left: 50px;
    }
}

@media screen and (max-width: 775px) {
    .footer_logo {
        flex-direction: column;
        align-items: center;
        padding: 7px 0 0px;
    }

    .footer_logo .footer-navbar {
        background: #f6f6f6;
        width: 100%;
        display: flex;
        justify-content: center;
        padding: 10px 16px 10px;
        margin-top: 7px;
    }
}

@media screen and (max-width: 606px) {
    .top-section {
        margin: 70px auto 0;
    }
    #main_copy{
        padding-top: 70px;
    }
    .footer_logo li a {
        font-size: 10px;
    }

    .author_photo {
        margin: 56px 0 0 0 !important;
    }

    .logo img {
        width: 174px;
    }

    .footer .logo img {
        width: 174px;
    }

    .top-section-inner h1 {
        margin-top: 40px;
    }

    .image-holder img {
        height: auto;
    }

    #main {
        padding: 0 10px;
    }

    .news_item {
        max-width: 100%;
        width: 100%;
        margin: 37px 0 39px;
    }

    .information_parrent {
        padding: 0;
    }

    .show_more_button {
        display: block
    }

    .image_holder_arison {
        align-items: start;
    }

    .arison {
        font-size: 30px;
        max-width: 204px;
        margin-top: 27px;
        line-height: 1.35;
        padding: 0;
        text-align: center;
    }

    #header .language-switcher {
        left: 20px;
    }
}

@media screen and (max-width: 500px) {

    .header_parrent h1:before {
        top: -44px;
    }

    .footer_logo ul {
        justify-content: center;
    }

    .top-section {
        height: 367px;
        margin: 62px auto 0;
    }
    #main_copy{
        padding-top: 62px;
    }

    .header_parrent {
        padding-left: 9px;
        margin: 20px auto 0;
    }

    main {
        padding: 0 10px 0 10px;
    }

    .news_item {
        margin: 37px 0px 39px
    }

    .information {
        text-align: left;
        max-width: 836px;
        line-height: 1.4;
        letter-spacing: 0.2px;
        font-size: 20px;
        padding: 21px 0 13px;
        margin: 0 auto
    }

    .information p {
        margin: 0 auto 16px
    }

    .footer_logo {
        text-align: center;
        margin: 0 auto;
    }

    .essense_of_life:before {
        top: -44px;
        left: 1px
    }

    #header {
        padding: 22px 0 20px;
    }

    .date {
        margin-top: 16px
    }

    .news_block {
        padding: 0 0 18px
    }

    .copy_information h1:before {
        display: none
    }

    .copy_information h1 {
        text-align: left;
        font-size: 30px;
        max-width: 155px;
        line-height: 1.33;
        margin-bottom: 84px
    }

    .copy_information {
        padding: 26px 0 26px
    }

    #arison_main_block {
        padding: 0 13px 11px;
    }

    .arison_photo {
        width: 223px;
        margin: -123px 0 23px
    }

    .arison_info_block h2 {
        font-size: 18px;
        padding-bottom: 34px;
        margin-bottom: 27px;
        border-bottom: 1px solid #000000;
        line-height: 1.44
    }

    .arison_info_block h3 {
        font-size: 18px
    }

    .image_holder_arison {
        height: 317px
    }

    .top-section-inner {
        padding: 8px 12px 0;
    }

    figure.wp-block-embed-youtube iframe,
    figure.wp-block-image img {
        height: 191px;
    }

    figure.wp-block-embed-soundcloud iframe {
        height: 220px;
    }

    .wp-block-embed-soundcloud {
        margin: 36px 0 0 !important;
    }

    .wp-block-embed-youtube {
        margin: 57px 0 36px !important;
    }

    figcaption {
        margin: 11px 0 36px !important;
    }

    .wp-block-image {
        margin: 45px 0 0 !important;
    }

    .information_parrent {
        padding: 0;
    }

    #inner_main {
        padding: 0 15px 25px 15px;
        margin: 0 auto;
    }

    .top-section-inner {
        height: 368px;
        margin-bottom: 27px
    }

    .inner_header {
        max-width: 294px;
        font-weight: 400
    }

    #inner_main h2 {
        line-height: 1.48;
        margin-bottom: 31px
    }

    .inner_date {
        margin-bottom: 32px
    }

    .content_image {
        margin: 44px 0 44px
    }

    .content_image span {
        margin-top: 11px
    }

    .content_video {
        margin: 57px 0 62px;
        height: 191px
    }

    .sound_parrent {
        height: 220px
    }

    .content_sound span {
        margin-top: 58px
    }

    #header .language-switcher {
        left: 0;
    }

    /*#header .language-switcher {*/
    /*    font-size: 12px;*/
    /*}*/

    /*#header .language-switcher li a[alt="he"] {*/
    /*    font-size: 14px;*/
    /*}*/
}

@media screen and (max-width: 380px) {
    .news_item h2, .news_item p, .date {
        max-width: 310px
    }

    .footer_logo li a {
        font-size: 8px;
    }
}